Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# resource.h File Reference

Go to the source code of this file.

## Defines
#define | IDR_MANIFEST 1
#define | IDM_ABOUTBOX 0x0010
#define | IDD_ABOUTBOX 100
#define | IDS_ABOUTBOX 101
#define | IDD_ASC2MAP_DIALOG 102
#define | IDR_MAINFRAME 128
#define | IDC_EDITASCFILE 1000
#define | IDC_EDITMAPFILE 1001
#define | IDC_EDITTEXTURE 1002
#define | IDC_BUTBROWSEASC 1003
#define | IDC_BUTBROWSETEXTTOP 1004
#define | IDC_BUTBROWSETEXTBOTTOM 1005
#define | IDC_BUTBROWSETEXTFRONT 1006
#define | IDC_BUTBROWSETEXTBACK 1007
#define | IDC_BUTBROWSETEXTLEFT 1008
#define | IDC_BUTBROWSETEXTRIGHT 1009
#define | IDC_EDIT4 1010
#define | IDC_EDIT5 1011
#define | IDC_EDIT6 1012
#define | IDC_EDIT7 1013
#define | IDC_EDIT8 1014
#define | IDC_BUTTON8 1015
#define | IDC_BUTBROWSEMAPFILE 1015

## Define Documentation

#define IDC_BUTBROWSEASC 1003

| Definition at line 14 of file Asc2Map/resource.h.

#define IDC_BUTBROWSEMAPFILE 1015

| Definition at line 27 of file Asc2Map/resource.h. Referenced by END_MESSAGE_MAP().

#define IDC_BUTBROWSETEXTBACK 1007

| Definition at line 18 of file Asc2Map/resource.h.

#define IDC_BUTBROWSETEXTBOTTOM 1005

| Definition at line 16 of file Asc2Map/resource.h.

#define IDC_BUTBROWSETEXTFRONT 1006

| Definition at line 17 of file Asc2Map/resource.h.

#define IDC_BUTBROWSETEXTLEFT 1008

| Definition at line 19 of file Asc2Map/resource.h.

#define IDC_BUTBROWSETEXTRIGHT 1009

| Definition at line 20 of file Asc2Map/resource.h.

#define IDC_BUTBROWSETEXTTOP 1004

| Definition at line 15 of file Asc2Map/resource.h.

#define IDC_BUTTON8 1015

| Definition at line 26 of file Asc2Map/resource.h.

#define IDC_EDIT4 1010

| Definition at line 21 of file Asc2Map/resource.h. Referenced by CAsc2MapDlg::DoDataExchange().

#define IDC_EDIT5 1011

| Definition at line 22 of file Asc2Map/resource.h. Referenced by CAsc2MapDlg::DoDataExchange().

#define IDC_EDIT6 1012

| Definition at line 23 of file Asc2Map/resource.h. Referenced by CAsc2MapDlg::DoDataExchange().

#define IDC_EDIT7 1013

| Definition at line 24 of file Asc2Map/resource.h.

#define IDC_EDIT8 1014

| Definition at line 25 of file Asc2Map/resource.h. Referenced by CAsc2MapDlg::DoDataExchange().

#define IDC_EDITASCFILE 1000

| Definition at line 11 of file Asc2Map/resource.h. Referenced by CAsc2MapDlg::DoDataExchange().

#define IDC_EDITMAPFILE 1001

| Definition at line 12 of file Asc2Map/resource.h. Referenced by CAsc2MapDlg::DoDataExchange().

#define IDC_EDITTEXTURE 1002

| Definition at line 13 of file Asc2Map/resource.h. Referenced by CAsc2MapDlg::DoDataExchange().

#define IDD_ABOUTBOX 100

| Definition at line 7 of file Asc2Map/resource.h.

#define IDD_ASC2MAP_DIALOG 102

| Definition at line 9 of file Asc2Map/resource.h.

#define IDM_ABOUTBOX 0x0010

| Definition at line 6 of file Asc2Map/resource.h.

#define IDR_MAINFRAME 128

| Definition at line 10 of file Asc2Map/resource.h.

#define IDR_MANIFEST 1

| Definition at line 5 of file Asc2Map/resource.h.

#define IDS_ABOUTBOX 101

| Definition at line 8 of file Asc2Map/resource.h.